#block-iov-main-menu ul li.dj, #block-iov-main-menu ul li.db, #block-iov-main-menu ul li.dwv, #block-iov-main-menu ul li.de, #block-iov-main-menu ul li.dj{
	display:none;
}
.dryerflex .db, .dryerflex .dj, .dryerflex .dwv{
	display:none;
}
@media screen and (max-width:768px){
	.toplogo {
		margin-left: auto;
		margin-right: auto;
		width: 280px;
	}
}